Jump to content

Playstore Votre appareil n'est pas compatible avec cette VERSION


shooter15789
 Share

Recommended Posts

Voila comme marqué dans le titre quand je souhaite installez certaines apli' il y a marquez ceci : Votre appareil n'est pas compatible avec cette version il y a un moyens ou un autre de "contrer" ce message

et je ne pense pas que se sois un probléme du téléphone sinon sa marquer Votre appareil n'est pas compatible avec cette appareil un truc du genre non ? Merci de m'éclairer

Link to comment
Share on other sites

Pas compatible, cela veut dire pas compatible, pour plein de raisons, nécessite un proc tegra, ou un proc en ARMv7, ou la résolution de l’écran en hdmi etc.....

Le seul moyen d'installer ce genre d'applis, malgrès les possibilités que cela ne marche pas, est de passer par des marchés alternatifs ( alternatifs, pas pirates) comme getjear, ou appbrain, de charger l'apk sur le PC et de le transférer sur la SD et de l'ouvrir avec un explorateur de fichier

Link to comment
Share on other sites

  • 2 weeks later...

Salut !

J'ai exactement le même problème avec certaines application de la Tegra Zone.

La notemment, avec le live wallpaper Skyrim. J'ai pourtant un Tegra 2 dans ma Galaxy Tab 10.1 et je trouve des vidéos de ce Wallpaper sur Youtube tournant sur la même tablette.

Elle est parfaitement d'origine au fait, sorie de sa boite hier.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...